uuid: a90d513b-72b5-477c-8312-a1ed708e861d
langcode: es
status: true
dependencies:
  module:
    - taxonomy
    - views_bulk_edit
_core:
  default_config_hash: b5BETc7ATggsTs4n0jHuPnUbl-QJ5Y4obwjOAsAjMU0
id: taxonomy_term_edit_action
label: 'Edit taxonomy terms'
type: taxonomy_term
plugin: 'entity:edit_action:taxonomy_term'
configuration: {  }
